{
	"format_version": "1.21.30",
	"minecraft:texture_set": {
		"color": "portable_stove_yellow_md2",
		"metalness_emissive_roughness": "portable_stove_md_mer",
		"heightmap": "portable_stove_md_height"
	}
}